@charset "utf-8";
/* CSS Document */

body  {
	font: 85% Verdana, Arial, Helvetica, sans-serif;
	background: #000;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
}

td, th {
	text-align: left;
}


p, li {
	font: 85% Verdana, Arial, Helvetica, sans-serif;
}

h3 {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#container { 
	width: 899px;
	background: #FFFFFF;
	margin: 0 auto; 
	border: 1px solid #000000;
	text-align: left;
} 

#header { 
	background: #DDDDDD; 
	padding: 0;
	width: 900px;
} 

#title_amp, #title_dema, #title_emla, #title_emma, #title_hmma, #title_mbg, #title_misc {
	width: 737px;
	height: 18px;
	padding: 10px 10px 10px 20px;
	margin: -20px 0 20px -20px;
	color: #FFF;
	font-size: 100%;
	font-weight: bold;
}

#title_amp{
	background-color: #009933;
}

#title_dema{
	background-color: #00B1F4;
}

#title_emla{
	background-color: #8F2C8D;
}

#title_emma{
	background-color: #DD1F26;
}

#title_hmma{
	background-color: #3A89C9;
}

#title_mbg{
	background-color: #FAAC56;
}

#title_misc{
	background-color: #CCC;
}

#banner {
	width: 766px;
	margin-left: -20px;
	margin-top: -20px;
}

h1 {
	font-size: 200%;
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}


a, a:visited, a:link {
	color: #003399;
	text-decoration: none;
}

a:hover {
	color: #003399;
	text-decoration: underline;
}


#nav {
	font-size: 85%;
	float: left; 
	width: 128px;
	background-image:url(/images/nav_background.jpg);
	background-repeat: repeat-y;
	padding: 0;
	border: 2px solid #ff0000;
}

#nav ul {
	margin: 0 0 0 -40px;
	*margin: 0 0 0 0;
}

#nav li{
	width: 128px;
	font-size: 100%;
	display: block;
	list-style:none;
	padding: 0;
	border-bottom: 2px solid #999;
}
	
#nav a, #nav a:visited, #nav a:link {
	color: #000;
	width: 118px;
	display: block;
	text-decoration: none;
	padding: 7px 0 7px 10px;
}

#nav a:hover {
	text-decoration: none;
	background-color: #FCFCFC;
}

#nav li.space {
	height: 25px;
}

#mainContent { 
	width: 723px;
	margin: 0 0 0 132px;
	padding: 20px;
} 

#footer { 
	font-size: 80%;
	color: #333;
	padding: 0;
	background:#DDDDDD; 
} 

#footer p {
	margin: 0;
	padding: 10px 0;
	text-align: center;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}